/*     115620 : 이미지      */
.img__115620__ {max-width:100%}
.img__115620__ * {box-sizing:border-box}
.img__115620__ a {display:block;vertical-align:top}
.img__115620__ img {width:px;vertical-align:top}

/*     115628 : 실선      */
.solid_line__115628__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__115628__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__115628__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__115628__ {height:30px;}
}

